Subject: Re: bug#55406: GUIX Image API: wrong fs type and flag

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 22 May 2022 15:33:22 +0200

Hello Pavel,

> Here’s the last patch in the set that adds support for the boot
> flag. It should be merged after mbr-support-vfat-partitions.patch and
> gpt-support-vfat-partitions.patch The issue can be closed as soon as
> all three patches are merged.  Have a nice day!

Thanks for those three patches. At first sight, they look fine :) It
would be great if you could resend them using "git format-patch",
following the guidelines available here:
https://guix.gnu.org/manual/en/html_node/Submitting-Patches.html.

Could you also add your copyright on top of the edited files?

Mathieu